Showroom Mobile Banking - Bug #13478

[IB] Term Deposit not displaying the amount
08 April 2022 04:24 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 April 2022

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5
Description

1. Open IB web

2. Login testdeposit2
3. Select 'Account’

Error found:

1. Term Deposit partition not displaying the amount of the deposit placed

Expected result:
1. Display the total placement in the partition

History

#1 - 11 April 2022 01:59 PM - chok yee fan

- Assignee changed from chok yee fan to Wee Meng Soh

#2 - 12 April 2022 12:18 AM - Wee Meng Soh
- File Screenshot 2022-04-12 at 12.17.50 AM.png added
- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13478 [IB] Term Deposit not displaying the amount

#3 - 13 April 2022 02:25 PM - chok yee fan
- Status changed from Resolved to Pending SIT

#4 - 13 April 2022 02:26 PM - chok yee fan

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

#5 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan
- Status changed from Pending SIT to Closed
- Assignee deleted (Ron Zheng Yuan Tan)

Files
Missing total placement.png 19.5 KB 08 April 2022 Ron Zheng Yuan Tan
Screenshot 2022-04-12 at 12.17.50 AM.png 174 KB 11 April 2022 Wee Meng Soh
https://dev.silverlakemobility.com/redmine/issues/13478
